
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #262537;
}
.navbar {
	background-color: #0E0D1A;
}


.journal-header .journal-logo {
    width: 240px;
}
.journal-header .society-logo {
    width: 180px;
}


.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/sq/sq_feature_panel.jpg);
}
.featurePanelInner {
	background-color: rgba(38,37,55,.8);
}
.featurePanel h2, .featurePanel p, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
}


.widget-dynamic__underbar.journal-bg {
	background-color: #0E0D1A;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #0E0D1A;
}

.journal-footer.journal-bg {
	background-color: #262537;
}
img.journal-footer-affiliations-logo {
	width: 200px;
}
